import 'package:flutter/material.dart';
import 'package:anyway/constants.dart';
import 'package:anyway/layout.dart';

void main() => runApp(const App());

class App extends StatelessWidget {
  const App({super.key});


  @override
  Widget build(BuildContext context) {
    return MaterialApp(
      title: APP_NAME,
      home: BasePage(mainScreen: "map"),
      theme: ThemeData(useMaterial3: true, colorSchemeSeed: Colors.red[600]),
    );
  }
}
